@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');

@font-face{font-family:'Futura XBlk BT';src:url('../webfonts/FuturaBT-ExtraBlack.woff2') format('woff2'), url('../webfonts/FuturaBT-ExtraBlack.woff') format('woff');font-weight:900;font-style:normal;}
@font-face{font-family:'Futura BdCn BT';src:url('../webfonts/FuturaBT-BoldCondensed.woff2') format('woff2'), url('../webfonts/FuturaBT-BoldCondensed.woff') format('woff');font-weight:bold;font-style:normal;}
@font-face{font-family:'Futura LtCn BT';src:url('../webfonts/FuturaBT-LightCondensed.woff2') format('woff2'), url('../webfonts/FuturaBT-LightCondensed.woff') format('woff');font-weight:300;font-style:normal;}
@font-face{font-family:'Futura Hv BT';src:url('../webfonts/FuturaBT-Heavy.woff2') format('woff2'), url('../webfonts/FuturaBT-Heavy.woff') format('woff');font-weight:900;font-style:normal;}
@font-face{font-family:'Futura Bk BT';src:url('../webfonts/FuturaBT-Book.woff2') format('woff2'), url('../webfonts/sFuturaBT-Book.woff') format('woff');font-weight:normal;font-style:normal;}

/*fonts*/
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:15px;-webkit-tap-highlight-color:transparent;margin:0;padding:0;}
body{margin:0 auto;padding:0;font-family:'Open Sans', sans-serif;font-size:15px;}
.mate-grey-home{position:relative;height:100vh;background-color:#000000;}
a, button{text-decoration:none;cursor:pointer;}
a{color:inherit;}
a:hover, a:active, a:focus{color:inherit;outline:none !important;text-decoration:none;}
ul{margin:0;padding:0;}
ul.col1 {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}
ul.col2 {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
ul.col3, ol.col3 {-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;}
ul.col4 {-webkit-column-count: 4; -moz-column-count: 4; column-count: 4;}
ul.no-bullet li {list-style:none !important; padding-left:0 !important; margin-left:0 !important;}
ul.no-bullet li::before {display:none !important;}

/* typography */
*{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{margin-top:0;margin-bottom:0;}
p{font-size:1.03em;font-weight:500;letter-spacing:0.5px;margin-bottom:0;}
iframe{display:block;max-width:100%;}
.padding-0{padding:0}
.content-section{padding-top:80px;}
/*header starts here*/
header{position:relative;background-color:#000;height:100vh;width:100%;overflow:hidden;}
header video{position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0;-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);}
header .container{position:relative;z-index:2;}
header .overlay{position:absolute;top:0;left:0;height:100%;width:100%;background-color:#000;opacity:0.5;z-index:1;}
.logo{width:100%;}
.header-wrap{vertical-align:middle;padding:25px 0;float:right;}
.menubar{float:left;}
nav{float:left;padding:5px 0;}
.menubar nav > ul{padding:0;margin:0;}
.menubar nav > ul > li{width:auto;font-size:1em;color:#fff;margin:0;float:left;list-style:none;text-transform:uppercase;font-weight:600;letter-spacing:1px;position:relative;}
.menubar nav > ul > li > a > .fa{line-height:0;}
.menubar nav > ul > li:before{display:none}
.menubar nav > ul > li > a{float:left;padding:3px 12px;color:#fff;}
.navbar-form{float:right;margin:0;padding:0;}
.week-content small{font-size:55%;}
.navbar-form .input-group .form-control{height:40px;border-radius:0;background:rgba(255,255,255,0.5);border-color:#9c9b9b;}
.navbar-form .btn{padding:9px 15px;border-radius:0;background:rgba(255,255,255,0.5);border-color:#9c9b9b;}
.form-control::placeholder{color:#333333;opacity:1;}
/*=============== Dropdown ===================*/
nav > ul ul{position:absolute;top:100%;z-index:1;opacity:0;visibility:hidden;min-width:275px;padding:10px 0;background:#9e9d99;-webkit-box-shadow:0px 2px 2px rgba(126, 126, 126, 0.57);-moz-box-shadow:0px 2px 2px rgba(126, 126, 126, 0.57);-ms-box-shadow:0px 2px 2px rgba(126, 126, 126, 0.57);-o-box-shadow:0px 2px 2px rgba(126, 126, 126, 0.57);box-shadow:0px 2px 2px rgba(126, 126, 126, 0.57);border:1px solid #bebebe;border-radius:15px;}
nav > ul ul li{font-size:0.9em;line-height:20px;font-weight:600;padding:10px;color:#555555;position:relative;background:none;display:table;width:100%;border-bottom:1px solid #dcdcdc;}
nav > ul ul li:before{display:none}
nav > ul ul li a{float:left;width:100%;color:#fff;}
nav > ul ul li:last-child > a{border:0}
nav > ul li:hover > ul{opacity:1;visibility:visible;}
nav > ul ul ul{left:100%;top:0;background:#f5f5f5;min-width:215px;box-shadow:none;}
nav > ul ul ul li a{border:0}
nav > ul ul li.has-children:before{content:"\f105";position:absolute;right:20px;top:50%;margin-top:-10px;font-family:fontawesome;font-size:14px;color:inherit;}
.has-children ul{border-radius:0;background:#e3ba17;border:none;box-shadow:none;padding:0;}
.has-children ul li a:hover{color:#fff;}
.has-children ul li:hover{background:#192741;}
.has-children ul li:last-child{border:none;}
/*=============== Responsive Header ===================*/
.responsive-header{float:left;width:100%;position:relative;z-index:10000;display:none;}
.responsive-header .topbar{padding:15px}
.responsive-header .topbar:after, .responsive-header .topbar:before{display:none}
.responsive-header .topbar span{margin-right:20px}
.responsive-logobar{float:left;width:100%;text-align:center;padding:25px 10px;border-bottom:3px solid #192838;}
.responsive-logo{float:left}
.menu-button{float:right;width:40px;height:40px;text-align:center;line-height:40px;color:#FFF;}
.teams-seat h4{font-size:14px;}
.menu-button:hover{color:#FFF}
.responsive-menu{position:fixed;left:-100%;top:0;width:100%;height:100%;opacity:0;background:#FFF;overflow:auto;-webkit-transition:all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);-moz-transition:all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);-o-transition:all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);transition:all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);-webkit-transition-timing-function:cubic-bezier(0.190, 1.000, 0.220, 1.000);-moz-transition-timing-function:cubic-bezier(0.190, 1.000, 0.220, 1.000);-o-transition-timing-function:cubic-bezier(0.190, 1.000, 0.220, 1.000);transition-timing-function:cubic-bezier(0.190, 1.000, 0.220, 1.000);}
.responsive-menu.slidein{left:0;opacity:1;}
.responsive-menu ul{float:left;width:100%;padding:0 30px;margin:0;}
.responsive-menu ul li{float:left;width:100%;font-size:13px;border-bottom:1px solid #D3D3D3;text-transform:uppercase;letter-spacing:1px;font-weight:900;margin:0;line-height:unset;}
.responsive-menu ul li:before{display:none}
.responsive-menu ul li a{float:left;width:100%;padding:15px 0px;position:relative;}
.responsive-menu ul li.menu-item-has-children > a:before{content:"\f067";position:absolute;right:10px;top:10px;width:10px;height:10px;color:#333;font-family:fontawesome;font-size:15px;}
.responsive-menu ul li ul{display:none;padding-left:20px;background:rgba(0,0,0,0.1);}
.responsive-menu ul li:last-child{border:0}
.close-menu{float:right;color:#FFF;width:40px;height:40px;text-align:center;line-height:36px;margin:30px;}
/*banner css starts here*/
.video-heading{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);z-index:1;text-align:center;}
.video-heading span{color:#fff;font-weight:600;}
.video-heading h1{color:#e3ba17;text-transform:uppercase;font-weight:600;letter-spacing:1px;line-height:70px;}
.video-heading p{color:#fff;font-weight:600;letter-spacing:1px;text-transform:uppercase;margin-bottom:30px;}
.heading{font-family:'Futura BdCn BT';width:36em;margin:0 auto;}
.team ul, .menu ul{display:inline-block;}
.team ul li{display:inline-block;}
.team ul li::before:last-child{display:none;}
.team ul li::before:first-child{display:none;}
.team h4{margin-bottom:0;margin-right:15px;margin-left:10px;font-size:0.90em;font-family:'Futura Bk BT';color:#fff;line-height:30px;letter-spacing:2px;}
li:hover .neon{color:#69ff47;}
li:hover .los{color:#8a2be2;}
li:hover .denver{color:#009ca6;}
li:hover .arizona{color:#da291c;}
li:hover .atlanta{color:#e95485;}
li:hover .austin{color:#ffaa4d;}
li:hover .chicago{color:#0000ff;}
li:hover .kansas-city{color:#c3d7ee;}
.lflus-pagesection .neon{color:#69ff47;}
.lflus-pagesection .los{color:#8a2be2;}
.lflus-pagesection .denver{color:#009ca6;}
.lflus-pagesection .arizona{color:#da291c;}
.lflus-pagesection .atlanta{color:#e95485;}
.lflus-pagesection .austin{color:#ffaa4d;}
.lflus-pagesection .chicago{color:#0000ff;}
.lflus-pagesection .kansas-city{color:#c3d7ee;}
.lflus-pagesection .opening{font-family:'Futura Hv BT';margin-bottom:0;display:inline-block;}
.opening{font-family:'Futura Hv BT';margin-bottom:0;display:inline-block;}
.menu{display:inline-block;}
.heading img{position:relative;z-index:1;}
.menu h4{font-size:1.1em;font-weight:600;letter-spacing:1px;color:#fff;padding:0 15px;margin-bottom:11px;}
.menu h4:hover{transition:all 0.3s ease 0s;color:#fff;}
.menu li{display:inline-block;}
.socialmedia a{font-size:1.5em;margin-left:20px;color:#eeff01;display:inline-block;}
.socialmedia a:hover{color:#fff;}
.socialmedia{display:inline-block;text-shadow:0 0 300px #eeff01, 0 0 200px #eeff01, 0 0 10px #eeff01;}
.main-content{z-index:1;}
@keyframes fadeInOut{0%{opacity:0;}
45%{opacity:1;}
100%{opacity:0%;}
}
@keyframes fadein{from{opacity:0;}
 to{opacity:1;}
}
.video-heading{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);z-index:1;text-align:center;opacity:0;animation-name:fadeInOut;animation-delay:0s;animation-duration:3s;}
.logo-place{position:absolute;top:15%;left:50%;transform:translate(-50%, -15%);animation-name:fadein;animation-delay:8s;opacity:0;animation-duration:5s;animation-fill-mode:forwards;}
.video-heading1{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);z-index:1;text-align:center;opacity:0;animation-name:fadeInOut;animation-delay:7s;animation-duration:3s;}
.opening-place{display:inline-block;top:23%;left:50%;transform:translate(-50%, 23%);width:100%;position:absolute;animation-name:fadeInOut;animation-delay:5s;animation-duration:4s;opacity:0;}
.kick-off{display:inline-block;top:23%;left:50%;transform:translate(-50%, 23%);width:100%;position:absolute;opacity:0;animation-name:fadeInOut;animation-delay:1s;animation-duration:4s;}
.video-heading h1, .video-heading1 h1{color:#fff;text-transform:uppercase;letter-spacing:1px;/* //font-family:'Futura XBlk BT';*/
 font-family:'Futura Bk BT';font-size:5em;}
footer h4{color:#fff;text-align: center;display: inline-block;margin-bottom: 11px;font-family: 'Roboto', sans-serif;letter-spacing: 2px !important;font-weight: normal;font-size: 0.8em;text-transform: uppercase;}
.box{width:40%;}
.box1{width:100%;}
.box2{width:80%;}
.box5{}
.css3-shadow, .css3-gradient1, .css3-gradient2, .css3-gradient5{position:relative;}
.css3-gradient1::after{content:"";position:absolute;z-index:-1;top:84%;bottom:0;width:80%;height:5px;left:16%;right:11%;background:-webkit-radial-gradient(45% 20%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);background:radial-gradient(ellipse at 45% 20%, rgb(238, 255, 1), rgba(238, 255, 1, 0) 40%);}
.socialmedia img{margin-left:20px;}
.socialmedia img:first-child{margin-left:0;}
.insta, .facebook{margin-top:-1px;/* width:22px;*/
}
.css3-gradient2::after{content:"";position:absolute;z-index:-1;top:57%;bottom:0;width:71%;height:5px;left:18%;right:11%;background:-webkit-radial-gradient(45% 20%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);background:radial-gradient(ellipse at 45% 20%, rgb(223, 255, 17), rgba(238, 255, 1, 0) 40%);}
.css3-gradient3::after{content:"";position:absolute;z-index:-1;top:95%;bottom:0;width:40%;height:5px;left:32%;right:11%;background:-webkit-radial-gradient(45% 20%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);background:radial-gradient(ellipse at 45% 20%, rgb(223, 255, 17), rgba(238, 255, 1, 0) 40%);}
.opening{font-family:'Futura Bk BT';color:#fff;text-shadow:0 0 0px #eeff01, 0 0 0px #eeff01, 0 0 3px #eeff01;font-size:3em;}
.football{position:absolute;top:35%;left:53%;display:inline-block;width:8em;}
.x{position:relative;display:inline-block;width:7em;}
.extreme{position:absolute;top:33%;right:53%;width:7em;}
.league{position:absolute;display:inline-block;width:6.5em;top:105%;left:45.8%;}
.team li::before{content:"";position:absolute;top:19px;right:0;bottom:0;background:#fff;display:inline-block;height:23px;width:2px;}
.team li{position:relative;}
.css3-gradient5::after{content:"";position:absolute;z-index:-1;top:100%;bottom:0;width:220%;height:5px;left:-49%;right:11%;background:-webkit-radial-gradient(45% 20%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);background:radial-gradient(ellipse at 45% 20%, rgb(238, 255, 1), rgba(238, 255, 1, 0) 40%);}
.css3-gradient4::after{content:"";position:absolute;z-index:-1;top:92%;bottom:0;width:40%;height:5px;left:32%;right:11%;background:-webkit-radial-gradient(45% 20%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);background:radial-gradient(ellipse at 45% 20%, rgb(223, 255, 17), rgba(238, 255, 1, 0) 40%);}
.team li:last-child::before{display:none;}
.menu-place{display:inline-block;top:53.5%;left:50%;transform:translate(-50%, -53.5%);width:100%;position:absolute;}
.kick-off-content{font-size:3em;color:#fff;font-weight:700;font-family:'Futura Bk BT';text-transform:uppercase;text-shadow:0 0 0px #eeff01, 0 0 0px #eeff01, 0 0 3px #eeff01;}
.team-place{position:absolute;top:68%;left:50%;transform:translate(-50%, -68%);width:100%;}
.social-place{position:absolute;top:90%;left:50%;transform:translate(-50%, -90%);width:100%;}
.schedule-social{top:96%;transform:translate(-50%, -96%);}
.footer-place{position:fixed;top:100%;left:50%;transform:translate(-50%, -100%);width:100%;}
#mute{position:absolute;background:#fff;display:inline-block;padding:3px;border-radius:50px;bottom:3%;left:1%;cursor:pointer;z-index:99999;height:30px;text-align:center;width:30px;}
#mute img{width:80%;margin:0 auto;}
.inner-logo{width:10em;}
.inner-menu{margin-top:40px;float:right;}
/*ticket*/
.ticket-logo{width:7em;display:inline-block;}
.see-it, .see-it h6 {font-size:2em !important;color:#fff !important;font-weight:900 !important; margin-bottom:0;font-family:'Futura XBlk BT' !important;font-style:italic !important;padding:30px 0 0 0;}
.ticket-teamnames{font-size:1.2em;font-family:'Futura Bk BT';color:#fff;line-height:40px;letter-spacing:2px;list-style:none;}
.hello{display:inline-block;}
/*.team1{display:inline-block;width:50%;margin:0 auto;opacity:1;}
*/
.team2{display:inline-block;}
.map-austin{position:absolute;top:77%;left:51%;transform:translate(-50%, -50%);color:#fff;font-weight:600;}
.map-los{position:absolute;top:57%;left:29%;transform:translate(-50%, -50%);color:#fff;font-weight:600;}
.map-denver{position:absolute;top:49%;left:45.5%;transform:translate(-50%, -50%);color:#fff;font-weight:600;}
.map-seattle{position:absolute;top:21%;left:27%;transform:translate(-50%, -50%);color:#fff;font-weight:600;}
.map-chicago{position:absolute;top:41%;left:57.5%;transform:translate(-50%, -50%);color:#fff;font-weight:600;}
.map-atlanta{position:absolute;top:66%;left:66.5%;transform:translate(-50%, -50%);color:#fff;font-weight:600;}
/*.map-kansas-city{position:absolute;top:50%;left:67.2%;transform:translate(-50%, -50%);color:#fff;font-weight:600;}*/
.map-kansas-city {position: absolute;top: 49%;left: 52.2%;transform: translate(-50%, -50%);color: #fff;font-weight: 600;}
.map-arizona{position:absolute;top:65%;left:39.5%;transform:translate(-50%, -50%);color:#fff;font-weight:600;}
.map-los li{display:inline-block;}
.map-austin li{display:inline-block;}
.map-atlanta li{display:inline-block;}
.map-kansas-city li{display:inline-block;}
.map-chicago li{display:inline-block;}
.map-arizona li{display:inline-block;}
.map-seattle li{display:inline-block;}
.map-denver li{display:inline-block;}
/*Schedule css starts here*/
.week-content{text-transform:uppercase;letter-spacing:1px;font-weight:600;font-size:1em;width:80%;color: #fff;display:inline-block;}
.week-content li{display:inline-block;color:#fff;text-align:center;position:relative;line-height:35px;}
.week-content li::before{content:"";position:absolute;top:12px;right:0;bottom:0;background:#eeff00;display:inline-block;height:12px;width:2px;}
.week-content li:last-child::before{display:none;}
.schedule-team{display:inline-block;width:100%;margin-top:50px;}
.helmat-img img{width:190px;}
.schedule-teamname{float:right;}
.schedule-teamname h4{font-size:1.3em;display:inline-block;font-weight:700;letter-spacing:1px;color:#fff;line-height:35px;text-transform:uppercase;}
.vs{font-size:3em;font-weight:700;color:#eeff00;text-align:center;display:flex;align-items:center;justify-content:center;}
.longEnough{max-height:900px;overflow:auto;-ms-overflow-style:none;/* IE 11 */
 scrollbar-width:none;/* Firefox 64 */
}
::-webkit-scrollbar{display:none;}
hr{border-color:#333;}
.fade-1{animation-name:fadein;animation-delay:5s;opacity:0;animation-duration:5s;animation-fill-mode:forwards;}
.fade-2{animation-name:fadein;animation-delay:6s;opacity:0;animation-duration:5s;animation-fill-mode:forwards;}
.fade-3{animation-name:fadein;animation-delay:7s;opacity:0;animation-duration:5s;animation-fill-mode:forwards;}
.fade-4{animation-name:fadein;animation-delay:8s;opacity:0;animation-duration:5s;animation-fill-mode:forwards;}
.fade-5{animation-name:fadein;animation-delay:9s;opacity:0;animation-duration:5s;animation-fill-mode:forwards;}
.fade-6{animation-name:fadein;animation-delay:10s;opacity:0;animation-duration:5s;animation-fill-mode:forwards;}
.fade-7{animation-name:fadein;animation-delay:11s;opacity:0;animation-duration:5s;animation-fill-mode:forwards;}
.fade-8{animation-name:fadein;animation-delay:12s;opacity:0;animation-duration:5s;animation-fill-mode:forwards;}
.schedule-page{width:999px;margin:0 auto;background:#000;padding:20px 30px;overflow:hidden;}
.schedule-page h4{font-family:'Futura BdCn BT';font-size:1.5em;color:#eeff00;}
.set{position:relative;width:100%;margin-bottom:20px;height:auto;background-color:#000;border:1px solid #ef0;overflow:hidden;}
.set > a{display:block;line-height:50px;text-decoration:none;font-weight:600;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;transition:all 0.2s linear;}
.set > a i{float:right;margin-top:2px;}
.set > a.active{background-color:rgba(0,0,0,1);color:#fff;}
.content{background-color:#000;display:none;}
.content p{padding:10px 15px;margin:0;color:#333;}
/*.arrow-icon{float:right;display:inline-block;text-align:center;background:#eeff00;width:5%;color:#333;}*/
.arrow-icon {
    float: right;
    display: inline-block;
    text-align: center;
    background: 
#eeff00;
width: 5%;
color:
    #333;
    padding: 16px;
    cursor: pointer;
}
.ticket-blog {
    cursor: pointer;
    display: flex;
    align-items: center;
}
.week1{margin-left:15px;}
.ticket-button{width:7%;display:inline-block;margin:0 auto;text-align:right;}
.week1{margin-left:15px;}
.schedule-page .container{width:938px;}
.helmat-1{margin-top:20px;}
.helmat-2{margin-top:20px;overflow:hidden;}
.schedule-content{color:#fff;font-weight:600;font-family:'Futura BdCn BT';text-transform:uppercase;display:inline-block;text-align:center;}
.standings{font-family:'Futura BdCn BT';color:#fff;}
.gamepreview{display:inline-block;margin-top:120px;width:40%;}
 @-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px);}
 100%{opacity:1;-webkit-transform:translateX(0);}
}
 @keyframes fadeInLeft{0%{opacity:0;transform:translateX(-20px);}
 100%{opacity:1;transform:translateX(0);}
}
.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft;-webkit-animation-duration:1s;animation-duration:1s;}
 @-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateY(-20px);}
 100%{opacity:1;-webkit-transform:translateY(0);}
}
 @keyframes fadeInRight{0%{opacity:0;transform:translateY(-20px);}
 100%{opacity:1;transform:translateY(0);}
}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight;-webkit-animation-duration:1s;animation-duration:1s;}
/*news icon*/
.news-icon img {
    width: 48px;
    display: inline-block;
}
.header-menu li{display:inline-block;color:#fff;padding:26px 20px;font-weight:600;letter-spacing:1px;}
.header-menu h4{font-size:1.1em;font-weight:600;}
.header-menu li:hover{color:#eeff00;}
.news-icon{display:flex;align-items:center;justify-content:center;padding:30px 0;}
.news-icon span{font-family:'Futura XBlk BT';font-size:3em;font-weight:900;font-style:italic;color:#fff;display: flex;align-items: center;}
.news-content img{position:relative;border:1px solid #ef0; height:auto; max-width:100%;}
.news-section, .stories{margin:0 auto;}
.news-content h2{background:#ef0;padding:20px;font-weight:600;}
.stories img{border:1px solid #ef0;width:100%;}
.news-section span{font-family:'Futura BdCn BT';color:#ef0;font-size:2em;font-weight:600;}
.stories-page{margin:0 auto;background:#000;padding:20px 30px;overflow:hidden;height:500px;}
.stories-scroll{max-height:500px;overflow:auto;-ms-overflow-style:none;scrollbar-width:none;}
.schedule-center{text-align:center;display:inline-block;}
.float-right{float:right;}
.news-section h2{color:#fff;font-family:'Futura BdCn BT';font-size:3em;}
.view-story{color:#ef0;font-family:'Futura BdCn BT';font-size:1.5em;margin-top:30px;}
.latest-articles h3{font-family:'Futura LtCn BT';color:#ef0;margin-bottom:20px;font-size:1.5em;letter-spacing:1px;font-weight:600;}
.latest-articles{margin-top:20px;}
.latest-articles p{color:#fff;margin-bottom:20px;}
.latest-sub{color:#c0c0c0;letter-spacing:1px;}
.latest-date{float:right;color:#c0c0c0;letter-spacing:1px;}
.latest-date-text{margin-bottom:20px;}
/*.css3-gradient6::after{content:"";position:absolute;z-index:-1;top:59%;bottom:0;width:100%;height:5px;left:10%;right:11%;background:-webkit-radial-gradient(45% 20%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);background:radial-gradient(ellipse at 45% 20%, rgb(223, 255, 17), rgba(238, 255, 1, 0) 40%);}*/

.css3-gradient6::after {

    content: "";
    position: absolute;
    z-index: -1;
    top: 59%;
    bottom: 0;
    width: 125%;
    height: 5px;
    left: -12%;
    right: 11%;
    background: -webkit-radial-gradient(45% 20%, ellipse cover, rgba(00, 00, 00, 0.5), rgba(97, 97, 97, 0.0) 40%);
    background: radial-gradient(ellipse at 45% 20%, 

rgb(223, 255, 17),

    rgba(238, 255, 1, 0) 40%);

}
.box5{width:90%;}
/*animation css*/
.arrow{position:absolute;top:35%;right:12%;transform:translateY(-35%);}
.arrow span{display:block;width:30px;height:30px;border-bottom:5px solid #eeff00;border-right:5px solid #eeff00;transform:rotate(45deg);margin:-10px;animation:animate 2s infinite;}
.arrow span:nth-child(2){animation-delay:-0.2s;}
.arrow span:nth-child(3){animation-delay:-0.4s;}
@keyframes animate{0%{opacity:0;transform:rotate(45deg) translate(-20px,-20px);}
 50%{opacity:1;}
 100%{opacity:0;transform:rotate(45deg) translate(20px,20px);}
}
.tooltip1{position:relative;display:inline-block;border-bottom:1px dotted black;}
.tooltip1 .tooltiptext{visibility:hidden;width:120px;border:1px #eeff00 solid;color:#fff;text-align:center;border-radius:6px;padding:5px;position:absolute;z-index:1;bottom:100%;left:50%;margin-left:-60px;opacity:0;transition:opacity 0.3s;font-size:0.8em;font-weight:700;letter-spacing:1px;z-index:99999999;}
.tooltip1 .tooltiptext::after{content:"";position:absolute;top:100%;left:50%;margin-left:-5px;border-width:5px;border-style:solid;border-color:#eeff00 transparent transparent transparent;}
.tooltip1:hover .tooltiptext{visibility:visible;opacity:1;}
.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {color:#fff;}
.gform_confirmation_wrapper {color:#fff !important;}

/*Contact Us*/
.site-contact-button button {
    background: #3498db;
    border: none;
    padding: 10px 20px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 1px;
}
.site-contact-button button:hover{
    background-color: #222222;
}
.site-contact-button .button {
    background: #eeff00;
    border: none;
    padding: 10px 20px;
    font-weight: 600;
    color: #000;
    letter-spacing: 1px;
}
.site-contact-button .button:hover{
    background-color: #fff;
}
.site-contact-form {
    z-index: 2;
    padding:0 20px;
}
.site-contact-form input, .site-contact-form textarea {
    padding: 10px 10px;
    border: 1px solid 
#ef0;
margin-bottom: 20px;
font-weight: 600;
letter-spacing: 1px;
max-width: 100%;
width: 100%;
background:
transparent;
color:
    #fff;
}
.site-contact-form-address
{
    background-color: #f4f4f4;
    padding:40px 20px;
}
.site-contact-form-title {
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}
.site-contact-form-title h3 {
    font-weight: 600;
    letter-spacing: 1px;
}
.site-contact-form-title p {
    letter-spacing: 1px;
    font-weight: 600;
    margin-top: 20px;
}
.site-contact-form-address h4 {
    font-weight: 600;
    letter-spacing: 1px;
}
.site-address-block {
    margin-top:15px;
}
.site-address-block h5 {
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 40px;
}
.site-address-block p , .site-address-block a{
    letter-spacing: 1px;
    font-weight: 600;
}
::placeholder {
  color: #fff !important;
}
.contact_page_button{
	border: 1px solid #fff;
	padding: 10px 0;
	margin: 10px 0px;
	background: #eeff00;
	text-align: center
 }
 .contact_page_button a{
	color: #000 !important;
 }
/*End Contact Us*/



/*16-12-2019*/
.contact-players
{
	width:95%;
}
.contact-row
{
	width:450px;
}
/*17-12-2019*/
div.wpcf7-mail-sent-ok{
border: 2px solid #00ff00 !important;
	text-align: center  !important;
	background:#00ff00 !important;
	color:#fff;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
border: 2px solid #00ff00 !important;
	background:#00ff00 !important;
	text-align: center  !important;
	color:#fff  !important;
}

.wpb_wrapper ul li {text-align:left; font-size:14px;}
/*
.news-content {
    margin-bottom: 30px;
}
*/
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #00ff00 !important;
	background:#00ff00 !important;
	text-align: center  !important;
	color:#fff  !important;
}
.news-section1 {
    padding: 40px;
    border: 2px solid 
    #ef0;
}